/* 
 * File:   LCDCtrl.h
 * Author: JF
 *
 * 
 */

#ifndef LCDCTRL_H
#define	LCDCTRL_H
#include "define.h"

#define LCD_REFRESH_TIMEOUT 1000    //1h Time without comm. before we reset the LoRa module

void InitLCDCtrl();
void TickLCDCtrl();




#endif	/* LCDCTRL_H */

